cPanel Multiple Security Vulnerabilities

Bugtraq ID: 62140
Class: Unknown
CVE:
Remote: Yes
Local: Yes
Published: Aug 29 2013 12:00AM
Updated: Aug 29 2013 12:00AM
Credit: Vendor and Rack911
Vulnerable: cPanel cPanel 11.34
cPanel cPanel 11.39.0.5
cPanel cPanel 11.39.0.4
cPanel cPanel 11.39.0.14
cPanel cPanel 11.38.2.5
cPanel cPanel 11.38.1.4
cPanel cPanel 11.38.1.3
cPanel cPanel 11.38.1.13
cPanel cPanel 11.38.1.12
cPanel cPanel 11.38.0.19
cPanel cPanel 11.38.0.18
cPanel cPanel 11.36.2.2
cPanel cPanel 11.36.1.9
cPanel cPanel 11.36.1.8
cPanel cPanel 11.36.1.15
cPanel cPanel 11.36.1.14
cPanel cPanel 11.34.2.3
cPanel cPanel 11.34.1.25
cPanel cPanel 11.34.1.24
cPanel cPanel 11.34.1.17
cPanel cPanel 11.34.1.16
cPanel cPanel 11.34.0.11
cPanel cPanel 11.34.0.10
cPanel cPanel 11.32.7.2
cPanel cPanel 11.32.6.8
cPanel cPanel 11.32.6.7
cPanel cPanel 11.32.6.17
cPanel cPanel 11.32.6.16
cPanel cPanel 11.32.5.15
cPanel cPanel 11.32.5.14
Not Vulnerable: cPanel cPanel 11.39.0.15
cPanel cPanel 11.38.2.6
cPanel cPanel 11.36.2.3
cPanel cPanel 11.34.2.4
cPanel cPanel 11.32.7.3


 

Privacy Statement
Copyright 2010, SecurityFocus